SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

CREATE TABLE IF NOT EXISTS `afbcomments` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `idnew` int(10) NOT NULL,
  `data` varchar(150) NOT NULL,
  `user` varchar(20) NOT NULL,
  `comment` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `mails` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `mail_text` text NOT NULL,
  `plan` int(11) DEFAULT '0',
  `timer` int(11) DEFAULT '0',
  `date_add` int(11) DEFAULT '0',
  `user` varchar(20) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `color` varchar(6) NOT NULL DEFAULT 'FFFFFF',
  `status` varchar(12) NOT NULL DEFAULT 'pay',
  `to_user` double DEFAULT '0',
  `amout` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `mails_color` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amout` double DEFAULT '0',
  `name_color` varchar(20) DEFAULT ' ',
  `code` varchar(6) DEFAULT 'FFFFFF',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;

INSERT INTO `mails_color` (`id`, `amout`, `name_color`, `code`) VALUES
(2, 0.22, ' ', '336699'),
(3, 0.35, '', 'CCCCCC');

CREATE TABLE IF NOT EXISTS `mails_timer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `timer` int(11) DEFAULT '0',
  `amout` double DEFAULT '0',
  `pay_to_user` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=16 ;

INSERT INTO `mails_timer` (`id`, `timer`, `amout`, `pay_to_user`) VALUES
(8, 15, 1.8, 1.5),
(7, 10, 1.2, 1),
(5, 5, 0.6, 0.5),
(9, 20, 2.4, 2.1),
(10, 25, 3, 2.7),
(11, 30, 3.6, 3.3),
(12, 35, 4.2, 3.9),
(13, 40, 4.8, 4.5),
(14, 45, 5.4, 5.1),
(15, 50, 6, 5.7);

CREATE TABLE IF NOT EXISTS `mails_views` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `date_view` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  `id_site` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=122 ;

INSERT INTO `mails_views` (`id`, `user`, `date_view`, `url`, `id_site`) VALUES
(90, 'Bitoz', 1282451609, 'http://lizza.ru/?aff=andrusenok111', 9),
(98, 'margo', 1282477263, 'http://mineral.do.am/', 8),
(120, 'RommanL', 1282501285, 'http://lizza.ru/?aff=andrusenok111', 9),
(79, 'Vinki', 1282426377, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(78, 'Vinki', 1282426360, 'http://lizza.ru/?aff=andrusenok111', 9),
(77, 'Vinki', 1282426343, 'http://mineral.do.am/', 8),
(89, 'Bitoz', 1282451584, 'http://mineral.do.am/', 8),
(121, 'RommanL', 1282501301, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(109, 'admin', 1282484175, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(108, 'admin', 1282484144, 'http://lizza.ru/?aff=andrusenok111', 9),
(107, 'admin', 1282484121, 'http://mineral.do.am/', 8),
(97, 'Chalukyshy', 1282476377, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(96, 'Chalukyshy', 1282476358, 'http://lizza.ru/?aff=andrusenok111', 9),
(95, 'Chalukyshy', 1282476340, 'http://mineral.do.am/', 8),
(99, 'margo', 1282477380, 'http://lizza.ru/?aff=andrusenok111', 9),
(100, 'margo', 1282477435, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(106, 'nixons', 1282482559, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(105, 'nixons', 1282482489, 'http://lizza.ru/?aff=andrusenok111', 9),
(104, 'nixons', 1282482470, 'http://mineral.do.am/', 8),
(103, 'hawkman', 1282482394, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(102, 'hawkman', 1282482364, 'http://lizza.ru/?aff=andrusenok111', 9),
(101, 'hawkman', 1282482315, 'http://mineral.do.am/', 8),
(115, 'verholet', 1282493698, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(114, 'verholet', 1282493622, 'http://lizza.ru/?aff=andrusenok111', 9),
(113, 'verholet', 1282493562, 'http://mineral.do.am/', 8),
(112, 'nik2263', 1282492120, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(111, 'nik2263', 1282492090, 'http://lizza.ru/?aff=andrusenok111', 9),
(110, 'nik2263', 1282492063, 'http://mineral.do.am/', 8),
(118, 'robur', 1282494577, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(117, 'robur', 1282494256, 'http://lizza.ru/?aff=andrusenok111', 9),
(116, 'robur', 1282494215, 'http://mineral.do.am/', 8),
(119, 'RommanL', 1282501270, 'http://mineral.do.am/', 8),
(74, 'ttkmgk', 1282419279, 'http://lizza.ru/?aff=andrusenok111', 9),
(75, 'ttkmgk', 1282419318, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(76, 'ttkmgk', 1282419347, 'http://mineral.do.am/', 8),
(80, 'Goldwiks', 1282431335, 'http://mineral.do.am/', 8),
(81, 'Goldwiks', 1282431355, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(82, 'Goldwiks', 1282431378, 'http://lizza.ru/?aff=andrusenok111', 9),
(83, 'bijovskaya', 1282433503, 'http://mineral.do.am/', 8),
(84, 'bijovskaya', 1282433524, 'http://lizza.ru/?aff=andrusenok111', 9),
(85, 'bijovskaya', 1282433565, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(86, 'qyni', 1282433820, 'http://mineral.do.am/', 8),
(87, 'qyni', 1282433867, 'http://lizza.ru/?aff=andrusenok111', 9),
(88, 'qyni', 1282433894, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(91, 'Bitoz', 1282451628, 'http://cash-6via.narod.ru/monik-6via.htm', 10),
(92, 'anton1995', 1282454542, 'http://mineral.do.am/', 8),
(93, 'anton1995', 1282454598, 'http://lizza.ru/?aff=andrusenok111', 9),
(94, 'anton1995', 1282454630, 'http://cash-6via.narod.ru/monik-6via.htm', 10);

CREATE TABLE IF NOT EXISTS `mess_adm_zh` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `link_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `reyting_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` varchar(100) NOT NULL,
  `komu` varchar(100) NOT NULL,
  `skolyko` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `date_del` int(11) NOT NULL,
  `bonus` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `reyting_users_options` (
  `id` int(1) NOT NULL,
  `kupleno_raz` int(11) NOT NULL DEFAULT '0',
  `na_summu` double NOT NULL DEFAULT '0',
  `stoit` double DEFAULT '0',
  `bonus_user` double DEFAULT '0',
  `users_bonus` double NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE IF NOT EXISTS `rt_pakety_rekl` (
  `id` int(250) NOT NULL AUTO_INCREMENT,
  `dyn` int(20) NOT NULL,
  `time` int(3) NOT NULL,
  `stat` int(20) NOT NULL,
  `frame` int(20) NOT NULL,
  `baner` int(20) NOT NULL,
  `cena` varchar(10) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `rt_zk_pk_rk` (
  `id` int(250) NOT NULL AUTO_INCREMENT,
  `idpk` int(250) NOT NULL,
  `wmid` int(12) NOT NULL,
  `cena` int(50) NOT NULL,
  `url` varchar(50) NOT NULL,
  `ops` varchar(50) NOT NULL,
  `date` varchar(20) CHARACTER SET cp1251 COLLATE cp1251_bulgarian_ci NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  `starttime` int(50) NOT NULL,
  `urlpic` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_addban88` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `title` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_advban88` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `wmid` varchar(150) NOT NULL,
  `title` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_cloud` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(15) NOT NULL,
  `url` varchar(100) NOT NULL,
  `description` varchar(50) NOT NULL,
  `status` varchar(5) NOT NULL DEFAULT 'wait',
  `beginned` varchar(50) NOT NULL,
  `plan` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_rot100` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `plan` varchar(3) NOT NULL,
  `url` varchar(150) NOT NULL,
  `image` varchar(150) NOT NULL,
  `alt` varchar(150) NOT NULL,
  `status` varchar(5) NOT NULL,
  `begindate` varchar(50) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `curview` varchar(2) NOT NULL DEFAULT '1',
  `email` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_runblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` int(3) NOT NULL,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `status` varchar(2) NOT NULL,
  `views` varchar(3) NOT NULL DEFAULT '0',
  `endtime` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_shopforbux` (
  `id` varchar(5) NOT NULL,
  `5sd` varchar(5) NOT NULL,
  `10sd` varchar(5) NOT NULL,
  `15sd` varchar(5) NOT NULL,
  `20sd` varchar(5) NOT NULL,
  `25sd` varchar(5) NOT NULL,
  `30sd` varchar(5) NOT NULL,
  `35sd` varchar(5) NOT NULL,
  `40sd` varchar(5) NOT NULL,
  `45sd` varchar(5) NOT NULL,
  `50sd` varchar(5) NOT NULL,
  `55sd` varchar(5) NOT NULL,
  `60sd` varchar(5) NOT NULL,
  `5sec` varchar(5) NOT NULL,
  `10sec` varchar(5) NOT NULL,
  `15sec` varchar(5) NOT NULL,
  `20sec` varchar(5) NOT NULL,
  `25sec` varchar(5) NOT NULL,
  `30sec` varchar(5) NOT NULL,
  `35sec` varchar(5) NOT NULL,
  `40sec` varchar(5) NOT NULL,
  `45sec` varchar(5) NOT NULL,
  `50sec` varchar(5) NOT NULL,
  `55sec` varchar(5) NOT NULL,
  `60sec` varchar(5) NOT NULL,
  `r5sec` varchar(5) NOT NULL,
  `r10sec` varchar(5) NOT NULL,
  `r15sec` varchar(5) NOT NULL,
  `r20sec` varchar(5) NOT NULL,
  `r25sec` varchar(5) NOT NULL,
  `r30sec` varchar(5) NOT NULL,
  `r35sec` varchar(5) NOT NULL,
  `r40sec` varchar(5) NOT NULL,
  `r45sec` varchar(5) NOT NULL,
  `r50sec` varchar(5) NOT NULL,
  `r55sec` varchar(5) NOT NULL,
  `r60sec` varchar(5) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `sfb_shopforbux` (`id`, `5sd`, `10sd`, `15sd`, `20sd`, `25sd`, `30sd`, `35sd`, `40sd`, `45sd`, `50sd`, `55sd`, `60sd`, `5sec`, `10sec`, `15sec`, `20sec`, `25sec`, `30sec`, `35sec`, `40sec`, `45sec`, `50sec`, `55sec`, `60sec`, `r5sec`, `r10sec`, `r15sec`, `r20sec`, `r25sec`, `r30sec`, `r35sec`, `r40sec`, `r45sec`, `r50sec`, `r55sec`, `r60sec`) VALUES
('1', '0.45', '0.9', '1.35', '1.8', '2.25', '2.7', '3.15', '3.6', '4.05', '4.5', '4.95', '6', '0.25', '0.5', '0.75', '1', '1.25', '1.5', '1.75', '2', '2.25', '2.5', '2.75', '6', '0.06', '0.12', '0.18', '0.24', '0.3', '0.36', '0.42', '0.48', '0.54', '0.6', '0.68', '3');

CREATE TABLE IF NOT EXISTS `sfb_spam` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `text` varchar(10000) NOT NULL,
  `url` varchar(100) NOT NULL,
  `status` varchar(5) NOT NULL,
  `kolvo` varchar(10) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_taskabuses` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ident` varchar(5) NOT NULL,
  `text` varchar(10000) NOT NULL,
  `username` varchar(15) NOT NULL,
  `data` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_taskcomments` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `date` varchar(150) NOT NULL,
  `ident` varchar(10) NOT NULL,
  `login` varchar(150) NOT NULL,
  `comment` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sfb_taskreyt` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ident` varchar(10) NOT NULL,
  `reyt` varchar(1) NOT NULL,
  `user` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_accessblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_addbanner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_addbanner100` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_adminmess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data` varchar(20) NOT NULL,
  `text` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `tipo` varchar(150) NOT NULL,
  `visitime` varchar(150) NOT NULL,
  `ident` int(20) NOT NULL,
  `fechainicia` varchar(150) NOT NULL,
  `paypalname` varchar(150) NOT NULL,
  `paypalemail` varchar(150) NOT NULL,
  `plan` varchar(150) NOT NULL,
  `bold` varchar(150) NOT NULL,
  `highlight` varchar(150) NOT NULL,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `category` varchar(150) NOT NULL,
  `members` varchar(150) NOT NULL DEFAULT '0',
  `outside` varchar(150) NOT NULL DEFAULT '0',
  `total` varchar(150) NOT NULL DEFAULT '0',
  `timer` varchar(3) NOT NULL DEFAULT '20',
  `dopsec` varchar(1) NOT NULL DEFAULT '0',
  `vip` varchar(1) NOT NULL DEFAULT '0',
  `all_zh` int(2) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  `act` varchar(5) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_adsblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `url` varchar(150) NOT NULL,
  `text` varchar(150) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_adsdate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data` varchar(10) NOT NULL,
  `kolvo` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_advban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `curview` varchar(1) NOT NULL DEFAULT '0',
  `wmid` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_advban100` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `curview` varchar(1) NOT NULL DEFAULT '0',
  `wmid` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_advertisers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pname` varchar(150) NOT NULL,
  `pemail` varchar(150) NOT NULL,
  `plan` varchar(150) NOT NULL,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `bold` varchar(150) NOT NULL,
  `highlight` varchar(150) NOT NULL,
  `tipo` varchar(150) NOT NULL,
  `money` varchar(150) NOT NULL,
  `timer` varchar(3) NOT NULL DEFAULT '20',
  `dopsec` varchar(1) NOT NULL DEFAULT '0',
  `vip` varchar(1) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  `act` varchar(5) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_chat` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `message` varchar(500) NOT NULL,
  `data` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_chatads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `enddate` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_chatadsreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_chatban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `reason` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_chatcens` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `text` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_comp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `startdate` varchar(10) NOT NULL,
  `enddate` varchar(10) NOT NULL,
  `deldate` varchar(10) NOT NULL,
  `lidername` varchar(1) NOT NULL DEFAULT '0',
  `param` varchar(2) NOT NULL DEFAULT '0',
  `min` varchar(10) NOT NULL DEFAULT '0',
  `descr` varchar(1000) NOT NULL,
  `pris1type` varchar(1) NOT NULL DEFAULT '0',
  `pris1value` varchar(10) NOT NULL,
  `pris2type` varchar(1) NOT NULL DEFAULT '0',
  `pris2value` varchar(10) NOT NULL,
  `pris3type` varchar(1) NOT NULL DEFAULT '0',
  `pris3value` varchar(10) NOT NULL,
  `pris1status` varchar(1) NOT NULL DEFAULT '0',
  `pris2status` varchar(1) NOT NULL DEFAULT '0',
  `pris3status` varchar(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_compdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idk` int(11) NOT NULL,
  `user` varchar(50) NOT NULL,
  `resvalue` int(10) NOT NULL DEFAULT '0',
  `purse` varchar(13) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item` varchar(15) NOT NULL,
  `howmany` varchar(15) NOT NULL,
  `price` varchar(150) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=117 ;

INSERT INTO `tb_config` (`id`, `item`, `howmany`, `price`) VALUES
(1, 'click', '1', '0.25'),
(1, 'referalclick', '1', '0.06'),
(1, 'hits', '1', '450'),
(1, 'payment', '1', '30'),
(2, 'recordonline', '307', '0'),
(7, 'advbanner', '1', '100'),
(8, 'advstatlink', '1', '40'),
(9, 'mfabanner', '1', '100'),
(10, 'mfastatlink', '1', '40'),
(11, 'mfadyn', '1', '4'),
(12, 'hldyn', '1', '30'),
(13, 'mfahldyn', '1', '30'),
(18, 'adblock', '1', '50'),
(19, 'textads', '1', '50'),
(20, 'taskminprice', '1', '0.1'),
(21, 'taskmincount', '1', '10'),
(22, 'timer5', '1', '50'),
(23, 'wmframeads', '1', '30'),
(24, 'frameads', '1', '30'),
(96, 'advbanner100', '', '2'),
(30, 'chatmess', '1', '0.01'),
(95, 'viprefclick2', '1', '0.0005'),
(1, 'referalclick2', '1', '0.05'),
(33, 'dopsec', '1', '30'),
(34, 'leftblock', '1', '50'),
(59, 'psevdoweek4', '', '4000'),
(58, 'psevdoweek3', '', '3000'),
(37, 'vipblock', '1', '100'),
(38, 'vipcount', '1', '10'),
(39, 'wmchatads', '1', '30'),
(57, 'psevdoweek2', '', '2000'),
(56, 'psevdoweek1', '', '1000'),
(42, 'maxautopay', '1', '1000'),
(43, 'refmax', '0', '999999999999999999999999'),
(44, 'refmax', '1', '70'),
(45, 'autodeluser', '1', '999999999999999999999999'),
(46, 'refbirjcomm', '1', '15'),
(47, 'refbirjminclick', '1', '0'),
(48, 'ddosmaxhits', '1', '2'),
(49, 'ddosperiod', '1', '1'),
(50, 'ddoscrits', '1', '10'),
(51, 'captcha', '1', '40'),
(54, 'taskcomm', '1', '15'),
(55, 'taskhl', '1', '10'),
(98, 'banl', '', '150'),
(99, 'ban1', '', '80'),
(100, 'ban2', '', '85'),
(101, 'ban3', '', '90'),
(102, 'ban4', '', '95'),
(103, 'ban5', '', '100'),
(104, 'spam', '', '0.5'),
(105, 'ban88', '', '50'),
(106, 'refererbonus', '', '0.50'),
(107, 'offsite', '', '1'),
(108, 'actwin', '', '0.05'),
(109, 'cloudwm', '', '10'),
(110, 'cloudma', '', '20'),
(111, 'autolink', '', '87'),
(112, 'runblock', '', '50'),
(113, 'runacc', '', '50'),
(114, 'antiauto', '', '15052'),
(116, 'autotime', '', '1282636943');

CREATE TABLE IF NOT EXISTS `tb_frameads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `enddate` varchar(150) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_frameadsreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `date` varchar(150) NOT NULL,
  `amount` double DEFAULT '0',
  `method` varchar(150) NOT NULL,
  `status` varchar(150) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_hosts` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL,
  `data` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_mail` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `sender` varchar(150) NOT NULL,
  `recipient` varchar(150) NOT NULL,
  `subject` varchar(20) NOT NULL,
  `message` varchar(10000) NOT NULL,
  `status` varchar(1) NOT NULL DEFAULT '0',
  `data` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_mta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `amount` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_news` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `data` varchar(150) NOT NULL,
  `newstext` varchar(10000) NOT NULL,
  `tema` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_payme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(150) NOT NULL,
  `pasword` varchar(150) NOT NULL,
  `pemail` varchar(150) NOT NULL,
  `country` varchar(150) NOT NULL,
  `money` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `datetime` varchar(30) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_psevdolinks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL,
  `wmid` varchar(150) NOT NULL,
  `members` varchar(11) NOT NULL DEFAULT '0',
  `outside` varchar(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_psevdoreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_refbirj` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `iduser` int(10) NOT NULL,
  `price` varchar(10) NOT NULL DEFAULT '0.000',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_restorepass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_site` (
  `id` varchar(11) NOT NULL,
  `sitename` varchar(30) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `purse` varchar(13) NOT NULL,
  `valuta` varchar(1) NOT NULL,
  `valutaname` varchar(10) NOT NULL,
  `startdate` varchar(150) NOT NULL DEFAULT '01.01.2009',
  `comment` varchar(150) NOT NULL DEFAULT '  :sitename:  :username:',
  `blockip` varchar(15) NOT NULL,
  `ctrlword` varchar(150) NOT NULL,
  `email` varchar(30) DEFAULT NULL,
  `merchant` varchar(2) DEFAULT NULL,
  `secretkey` varchar(50) DEFAULT NULL,
  `visits` varchar(3) DEFAULT NULL,
  `payforday` varchar(3) DEFAULT NULL,
  `takclick` varchar(3) DEFAULT NULL,
  `sitetak` varchar(150) DEFAULT NULL,
  `x2` varchar(3) DEFAULT NULL,
  `robopass1` varchar(50) DEFAULT NULL,
  `robopass2` varchar(50) DEFAULT NULL,
  `robologin` varchar(50) DEFAULT NULL,
  `timerpay` varchar(3) DEFAULT NULL,
  `x6` varchar(3) DEFAULT NULL,
  `clrmail` varchar(10) NOT NULL,
  `icq` int(15) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `tb_site` (`id`, `sitename`, `wmid`, `purse`, `valuta`, `valutaname`, `startdate`, `comment`, `blockip`, `ctrlword`, `email`, `merchant`, `secretkey`, `visits`, `payforday`, `takclick`, `sitetak`, `x2`, `robopass1`, `robopass2`, `robologin`, `timerpay`, `x6`, `clrmail`, `icq`) VALUES
('1', 'HeroBux', '353965229387', 'B783621118399', 'B', 'wmb', '26.06.2010', '  :sitename:  :username:', '', '', 'arseniy-multibux@yandex.ru', '1', 'arseniy.multibux.ru2209852010', '', '0', '0', 'tak ru', '0', 'pass1', 'pass2', 'robologin', '1', '0', '1278283203', 615566404);

CREATE TABLE IF NOT EXISTS `tb_statlinks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL,
  `wmid` varchar(150) NOT NULL,
  `leftblock` varchar(1) NOT NULL DEFAULT '0',
  `views` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_statlinksreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `leftblock` varchar(1) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_task` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(30) NOT NULL,
  `title` varchar(50) NOT NULL,
  `descr` varchar(10000) NOT NULL,
  `amount` float NOT NULL DEFAULT '0',
  `kolvo` varchar(10) NOT NULL DEFAULT '0',
  `starturl` varchar(150) NOT NULL,
  `verinfo` varchar(1000) NOT NULL,
  `data` varchar(20) NOT NULL,
  `hltask` varchar(7) NOT NULL DEFAULT '#ffffff',
  `good` varchar(10) NOT NULL DEFAULT '0',
  `bad` varchar(10) NOT NULL DEFAULT '0',
  `wait` varchar(10) NOT NULL DEFAULT '0',
  `balance` varchar(10) NOT NULL DEFAULT '0.00',
  `reyt` varchar(5) NOT NULL DEFAULT '0',
  `abuses` varchar(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_taskstats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idtask` int(11) NOT NULL DEFAULT '0',
  `verinfo` varchar(1000) NOT NULL,
  `amount` float NOT NULL DEFAULT '0',
  `status` varchar(1) NOT NULL DEFAULT '0',
  `user` varchar(50) NOT NULL,
  `data` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_textads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `url` varchar(150) NOT NULL,
  `text` varchar(255) NOT NULL,
  `enddate` varchar(150) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_textadsreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `url` varchar(150) NOT NULL,
  `text` varchar(255) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `tb_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(15) NOT NULL,
  `password` varchar(100) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `pemail` varchar(150) NOT NULL,
  `referer` varchar(15) NOT NULL,
  `country` varchar(150) NOT NULL,
  `visits` int(11) NOT NULL DEFAULT '0',
  `referals` varchar(150) NOT NULL DEFAULT '0',
  `referalvisits` varchar(150) NOT NULL DEFAULT '0',
  `money` varchar(150) NOT NULL DEFAULT '0.000',
  `paid` varchar(150) NOT NULL DEFAULT '0.000',
  `joindate` varchar(150) NOT NULL,
  `lastiplog` varchar(150) NOT NULL,
  `account` varchar(150) NOT NULL DEFAULT '',
  `user_status` varchar(150) NOT NULL DEFAULT 'user',
  `wmid` varchar(12) NOT NULL,
  `blockip` varchar(15) NOT NULL,
  `chatpaid` varchar(150) NOT NULL DEFAULT '0.000',
  `chatmoder` varchar(1) NOT NULL DEFAULT '0',
  `chatmessages` varchar(5) DEFAULT NULL,
  `avatar` varchar(50) NOT NULL DEFAULT 'no.png',
  `reyting` int(11) NOT NULL DEFAULT '0',
  `referer2` varchar(15) DEFAULT NULL,
  `referalvisits2` varchar(150) DEFAULT '0',
  `views_mails` int(11) NOT NULL DEFAULT '0',
  `money_mails` double NOT NULL DEFAULT '0',
  `email` varchar(30) DEFAULT NULL,
  `lastpay` varchar(50) DEFAULT NULL,
  `blockpay` varchar(3) DEFAULT NULL,
  `lastcook` varchar(50) DEFAULT NULL,
  `rek` varchar(50) DEFAULT NULL,
  `curlink` varchar(150) NOT NULL,
  `chitor` varchar(150) NOT NULL,
  `bayref` varchar(150) NOT NULL,
  `dayvisit` varchar(150) NOT NULL,
  `timerec` varchar(150) NOT NULL,
  `finset` int(11) NOT NULL DEFAULT '0',
  `auth` varchar(10) NOT NULL,
  `lastlogdate` varchar(150) DEFAULT NULL,
  `actcode` varchar(15) NOT NULL,
  `passtype` varchar(5) NOT NULL,
  `lastver` varchar(50) NOT NULL,
  `taskabuses` varchar(5) NOT NULL DEFAULT '0',
  `timereg` int(15) NOT NULL,
  `sell` varchar(10) NOT NULL,
  `popal` varchar(3) NOT NULL DEFAULT '0',
  `popadostime` varchar(50) NOT NULL,
  KEY `id` (`id`),
  KEY `id_2` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `users_online` (
  `visitor` varchar(15) NOT NULL,
  `lastvisit` int(14) NOT NULL,
  `user` varchar(25) NOT NULL,
  `urlpage` varchar(150) NOT NULL,
  `loading` int(6) NOT NULL DEFAULT '0',
  `blocked` varchar(1) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE IF NOT EXISTS `user_zal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link_id` int(11) NOT NULL,
  `user` varchar(50) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

